﻿.p1_ougi {
    color:#ff0000;
    font-size:13pt;
    margin-bottom:20px;
    }
        
.p2_ougi {
    color:#ff0000;
    font-size:24pt;
    margin-bottom:20px;
    }

.p4_ougi {
        padding-left:20px;
        padding-right:20px;
        font-size:9pt;
        }
/* Login Box CSS */

  
.loginwindow_ougi  {
    background:#b80c27;
    width: 350px;
    margin:20px 0px 20px 0px;
    border:solid 1px #d3d1d1;
    padding:5px 5px 5px 5px;
}
  
        
#apptitle_ougi{
    margin-bottom:10px;
    color:White;
    font-size:14px;
    font-weight:bold;
    padding:10px 0 10px 0;
    background-color:black
}

.p_footer_ougi{
    margin-bottom:-5px;
    font-size:9px;
    color:white;
    font-weight:bold;
    text-align:left;
}

/* OUGI_root elements    */


 #redribbon  {
	background-color:#C61818;
	width:10px; 
	height:600px;
	margin-left:5px;
	float:left;
}

.leftnav {
	 line-height:35px;
	 margin-left:-10px;
	 text-align:left;
}

.leftnav a{
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	color:#C61818;
	text-decoration:none;
 }
	    
.leftnav a:hover {
	    text-decoration:underline; }


.p_header_ougi {
    font-family:Arial,Helvetica,sans-serif;
    font-size:17px;
    font-weight:bold;
    color:#C61818;
    margin:0px 0px 7px 100px;

}

.main_window_ougi{
    width:750px; 
    height:730px; 
    border: 1px solid gray;
    overflow:auto;
}

.main_window_wide_ougi{  
    width:970px; 
    height:730px; 
    border: 1px solid gray;
    overflow:auto;
}

.main_window_printing_ougi{  
    width:970px; 
  
    border: 1px solid gray;
    overflow:auto;
}
	    
/* Student List CSS elements*/

.div1_ougi{
font-family:Tahoma,Verdana,Arial,sans-serif;
font-size:16px;
color:#C61818; 
width:98.4%;
background-color:#eeeeee;
padding:3px 0px 3px 10px;
}

.div2_ougi {
    width:98.4%;
    background-color:#cccccc; 
    letter-spacing:6px;
    border: 1px solid gray; 
    padding:3px 0px 3px 10px; }

.div2_ougi a {text-decoration:none;}


.dg1_ougi {
    height:20px;
	font-family:Arial,sans-serif,Tahoma,Verdana;
	font-size:12px;
	font-weight:bold; 
    background-color:#cccccc;
	}
	
.dg2_ougi {
	font-family:Arial,sans-serif,Tahoma,Verdana;
	font-size:12px;
    padding-left:7px;
    height:20px;
	}
	
.dg3_ougi 
{
    color:#336699;
    text-decoration:none;
}

.bg1 {
	background-color:#ffffff; }	
.bg2 {
	background-color:#eeeeee; }	
.bg3 {
	background-color:#cccccc; }

.bg4 {
	background-color:#ffffcc; }
	
.tt1 {
    font-family:Tahoma,Verdana,Arial,sans-serif;
    font-size:16px;
    color:#C61818; 
}

.tt1_ougi {
    font-family:Tahoma,Verdana,Arial,sans-serif;
    font-size:15px;
    color:#C61818; 
	background-color:#cccccc;
	padding: 3px 0 3px 10px; }


.tt2_ougi {
    font-family:Tahoma,Verdana,Arial,sans-serif;
    font-size:15px;
    font-weight:bold;
    background-color:#eeeeee; 
    padding: 3px 0 3px 20px;
}	



.tt3 {
	font-family:Tahoma,Verdana,Arial,sans-serif;
	font-size:12px;
	font-weight:bold; }
	
.input1 
{
    height:17px;
    width:165px;
    font-family:Verdana;
    font-size:11px; 
    margin-top:-2px;
    margin-bottom:-2px;
    }
    
.input1_ddl {
    width:170px;
    font-family:Verdana;
    font-size:11.5px; 
    margin-top:-2px;
    margin-bottom:-2px;
    }
.input1_ntext 
{
    font-family:Verdana;
    width:535px;
    Height:85px;
    font-size:12px;
    margin-top:0px;
    margin-bottom:2px;
    }

.div1_student_ougi{
    width:80px;
    height:22px;
    background-color:#ffffcc;
    font-family:Arial,sans-serif;
    font-size:12px;
    padding-left:10px;
    padding-top:5px;
    border:1px solid white;
     float:left;}
    
.div2_student_ougi{
    width:325px;
    height:22px;
    background-color:#ffffcc;
    font-family:Arial,sans-serif;
    font-size:12px;

    padding-top:5px;
    border:1px solid white;
    float:left;
    overflow:hidden;}
    
.div3_student_ougi
{
     text-align:center;
    width:25px;
    height:22px;
    background-color:#ffffcc;
    font-family:Arial,sans-serif;
    font-size:12px;

    padding-top:5px;
    border:1px solid white;
    float:left;
    overflow:hidden;}
    
.div4_student_ougi
{
    text-align:center;
    width:100px;
    height:22px;
    background-color:#ffffcc;
    font-family:Arial,sans-serif;
    font-size:12px;
    padding-top:5px;
    border:1px solid white;
    float:left;
    overflow:hidden;}
    
.btn1_student_ougi {
    float:left; 
    width:100px;
    height:24px;
    font-family:Arial,sans-serif;
    font-size:11px;
    color: Maroon;
    }
.btn2_student_ougi{
    float:left; 
    width:100px;
    height:24px;
    font-family:Arial,sans-serif;
    font-size:11px;
    margin-left:37px;
    }
.ddl1_student_ougi 
{
    margin: 5px 0px 5px 25px;
    float:left; 
    width:350px;
    font-family:Arial,sans-serif;
    font-size:12px;
}
.ddl2_student_ougi 
{
    margin:5px 0px 5px 25px;
    float:left; 
    width:40px;
    font-family:Arial,sans-serif;
    font-size:12px;
}
.ddl3_student_ougi 
{
    margin: 5px 0px 5px 25px;
    float:left; 
    width:100px;
    font-family:Arial,sans-serif;
    font-size:12px;
}

/*Print info page */
.lbl_printinfo_ougi{
    border: 0 none white;
    padding-left:5px;
    }
    
/*Edit course styles, boxes etc */
.tbx_ougi_1 {
    width:55px;
    font-family:Times New Roman;
    font-size:10pt;
}
.tbx_ougi_2 {
    width:260px;
    font-family:Times New Roman;
    font-size:10pt;
}

.ddl_ougi_1 {
    width:105px;
    font-family:Times New Roman;
    font-size:10pt;
}
.cb_ougi_1 {
    padding: 0px 5px 0px 5px;
    font-family:Times New Roman;
    font-size:10pt;
}
.is_ougi_1 {
 font-size:10pt;
 font-family:Times New Roman;

}
